/** General **/


body {
font-family: arial;
font-size: 10pt;
	color: #7A7C78;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
  
	}
td {
	font-family: arial;
	font-size: 10pt;
	color: #000000;}

.Contact{
font-family: arial;
font-size: 10pt;
	color: #FFFFFF;
}

a:link {
	font-family: arial; 
	font-size: 10pt; 
	color:#FF6600; 
	text-decoration: none; 
    font-weight: normal}

a:visited { 
	font-family: arial; 
	font-size: 10pt; 
	color: #FF6600; 
	text-decoration: none; 
	font-weight: normal}

a:active { 
	font-family:arial; 
	font-size: 10pt; 
	color: #FF6600; 
	text-decoration: none; 
    font-weight: normal}

a:hover { 
	font-family:arial; 
	font-size: 10pt; 
	color: #FF0000; 
	text-decoration: none; 
    font-weight: normal}
.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	border: 1px solid #0063B4;
	white-space: normal;
	height: 21px;
	color: #000099;
	width: 190px;
	text-indent: 4pt;}
	
.multibox {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	border: 1px solid #0063B4;
	white-space: normal;
	height: 100px;
	color: #000099;
	width: 190px;
	text-indent: 0pt;
	margin: 2px;
	padding: 2px;
}
	
.dropdown {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	border: 1px solid #0063B4;
	white-space: normal;
	height: 20px;
	color: #000099;
	width: 275px;
	text-indent: 4pt;}
	
.TableBorder {
	border: 1px solid #000066;
	margin: 5px;
	padding: 1px;
	background-color: #DFEFFF;
	color: #000066;
	text-indent: 3pt;}

	

.SubHeading {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #006FA4;}
	
.boxhead {
	background-color: #7788AA;
	font-weight: bold;
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 21px;
	text-indent: 3pt;}

.MainHeading2 {
	font-family: Arial, Helvetica, sans-serif;
	padding:0;
     color:#2D4162;
	font-size:19px;
	font-weight: bold;
}

        
.b {
	font-weight: bold;
	font-size: 12pt;}

.left {
	font-weight: normal;
	font-size: 11pt;
	color: #666666;
	font-weight: bold;
}	
.TableBorder {
	border: 1px solid #000066;
	margin: 5px;
	padding: 1px;
	background-color: #DFEFFF;
	color: #000066;
	text-indent: 3pt;}


.Cell {
	background-color: #B1A5D1;
}
.Hline {
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
	border-bottom-width: 1px;
	
}
